body {
	color: #fff;
	font-size: 1em;
	background-image: url("i/b2.jpg");
	background-color: #22120d;
}

@media screen and (max-width: 1080px) {   
    body {
		color: #fff;
		font-size: 0.5em;
		background-image: url("i/b2.jpg");
		background-color: #22120d;
	}
}

.maincontainer {
	background-image: url("i/b.jpg");
	background-position: center;	
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	border-left: 0.2em rgba(0, 0, 0, 1) solid;
	border-right: 0.2em rgba(0, 0, 0, 1) solid;
}

@media screen and (max-width: 1080px) {   
	.maincontainer {
		background-image: url("i/b.jpg");
		background-position: center;	
		padding: 0px;
		margin-left: auto;
		margin-right: auto;
		border-left: 0.2em rgba(0, 0, 0, 1) solid;
		border-right: 0.2em rgba(0, 0, 0, 1) solid;
		width: 100% !important;
	}
}

.billboard {
    max-width: 100%;
}

.textblurb {
	width: 60%;
    max-width: 80em;
}

.b2 {
	background-image: url("i/i2.jpg");
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100%;
}

@media screen and (max-width: 1080px) {   
    .b2 {
		background-image: url("i/i2m.jpg");
		background-repeat: no-repeat;
		background-position: top;
		background-size: 100%;
	}
}

@media screen and (min-width: 2300px) {
	.maincontainer {
		width: 50% !important;
	}
    .b2 {
		background-image: url("i/i2u.jpg");
		background-repeat: no-repeat;
		background-position: top;
		background-size: 100%;
	}
}

.download {
	width: 25%;
	height: auto;
	margin: 1em;
	min-width: 10em;
}

.downloads {
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 5em;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.screenshot {
	width: 90%;
	margin-bottom: 1em;
	border: 0.2em rgba(0, 0, 0, 0.5) solid;
}

.screenshots {
	margin-top: 5em;
	margin-left: 5%;
	margin-right: 5%;
}

.screenshotbtn {
	padding: 0px;
	background-color: rgba(0, 0, 0, 0);
}

.bigscreenshot {
	width: 100%;
	height: auto;
}

.modal-dialog {
  width: 100%;
  height: 100%;
  margin: 10em;
}

.modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}

.branding {
	width: 50%;
	min-width: 300px;
	max-width: 600px;
	height: auto;
}

.c1 {
	margin-top: 5em;
	margin-bottom: 1em;
}

.c2 {
	margin-bottom: 5em;
}

.support {
	background-color: rgba(0, 0, 0, 0.5);
	margin-left: 5em;
	margin-right: 5em;
	padding: 3em;
	font-size: 1.8em;
}

.support h1 {
	margin-bottom: 1em;
}